
{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}

<div class="grid grid-rows-8 gap-30px content-between listitem" data-tags="{{tags|join(',')}}">
	
	{% set productPage = p.route %}
	<a href="{{p.url}}">
		<div>
			<div class="relative flex  items-center ">			
				<h2 class="font-roboto_slab font-bold text-18/26 lg:text-20/24 uppercase flex-shrink pr-2.5  mt-60px">{{page.header.custom.minititle|raw}}</h2>
		 		<div class=" flex-grow border-t border-gray-400 mt-60px  "></div>
			</div>	
		</div>
	


		<h3 class=" font-playfair text-30/40 lg:text-40/60 mt-30px pb-30px">{{page.header.custom.title|raw}}</h3>				
		<div class=" font-roboto_reg text-18/26 lg:text-25/40 ">{{page.header.custom.short|raw}}</div>
		<div>
	</a>	
		<p class=" row-start-8 row-span-1 place-items-bottom">

			<div class="">	
	
			 {% include('/partials/bubbles.html.twig') %}
				
			</div>
		</p>
	</div>
		
		
		
	</a>
</div>